const os = require('os');

const linuxConsts = require('./LinuxConsts');
const windowsConsts = require('./WindowsConsts');


module.exports = (() => {
    return os.type() === 'Linux' ? linuxConsts : windowsConsts;
})();
